Bug 1268509 - opensmtpd: 5.7.2 release available
opensmtpd: 5.7.2 release available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: opensmtpd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 20:03 EDT by Denis Fateyev
Modified: 2015-10-31 22:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: opensmtpd-5.7.3p1-1.fc22 opensmtpd-5.7.3p1-1.el7 opensmtpd-5.7.3p1-1.el6 opensmtpd-5.7.3p1-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-19 21:55:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2015-10-02 20:03:14 EDT
Description of problem:
opensmtpd 5.7.2 release is available, update required.
Comment 1 Fedora Update System 2015-10-02 21:32:48 EDT
opensmtpd-5.7.2p1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-eff717cb3b
Comment 2 Fedora Update System 2015-10-02 21:32:54 EDT
opensmtpd-5.7.2p1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-99b7860381
Comment 3 Fedora Update System 2015-10-02 21:32:58 EDT
opensmtpd-5.7.2p1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-bf18ffa52d
Comment 4 Fedora Update System 2015-10-03 21:35:26 EDT
opensmtpd-5.7.2p1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update opensmtpd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-eff717cb3b
Comment 5 Fedora Update System 2015-10-03 21:51:12 EDT
opensmtpd-5.7.2p1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update opensmtpd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-99b7860381
Comment 6 Fedora Update System 2015-10-05 00:20:10 EDT
opensmtpd-5.7.2p1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update opensmtpd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-997d0657c1
Comment 7 Fedora Update System 2015-10-05 00:21:02 EDT
opensmtpd-5.7.2p1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update opensmtpd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-bf18ffa52d
Comment 8 Fedora Update System 2015-10-05 16:16:06 EDT
opensmtpd-5.7.3p1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fd133d52cc
Comment 9 Fedora Update System 2015-10-05 16:16:06 EDT
opensmtpd-5.7.3p1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-13c5827d5c
Comment 10 Fedora Update System 2015-10-05 16:16:17 EDT
opensmtpd-5.7.3p1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ed1c673f09
Comment 11 Fedora Update System 2015-10-05 16:16:17 EDT
opensmtpd-5.7.3p1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d6cc67d0d6
Comment 12 Fedora Update System 2015-10-07 12:26:27 EDT
opensmtpd-5.7.3p1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update opensmtpd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fd133d52cc
Comment 13 Fedora Update System 2015-10-07 12:28:40 EDT
opensmtpd-5.7.3p1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update opensmtpd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ed1c673f09
Comment 14 Fedora Update System 2015-10-07 15:18:52 EDT
opensmtpd-5.7.3p1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update opensmtpd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d6cc67d0d6
Comment 15 Fedora Update System 2015-10-07 15:19:58 EDT
opensmtpd-5.7.3p1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update opensmtpd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-13c5827d5c
Comment 16 Fedora Update System 2015-10-19 21:55:05 EDT
opensmtpd-5.7.3p1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-10-26 14:56:02 EDT
opensmtpd-5.7.3p1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2015-10-26 15:27:03 EDT
opensmtpd-5.7.3p1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2015-10-31 22:46:57 EDT
opensmtpd-5.7.3p1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.